Borrar este aviso
Importante: ¿Como pedir soporte? (Marzo 18, 2015)

Actualización: MyBB 1.8.2 Lanzado, Actualización de seguridad
#1
MyBB 1.8.2 ya disponible desde el sitio web de MyBB y MyBB-Es.  Esto arregla 1 vulnerabilidad de alto riesgo, 2 de medio riesgo y 2 de bajo riesgo. Se recomienda para todos actualizar de forma inmediata.
MyBB 1.6.15 no es afectado por estas vulnerabilidades.


¿Que se ha agregado/cambiado en esta versión?

Las vulnerabilidades son:
  • Alto riesgo: Una vulnerabilidad a una inyección SQL injection en member.php
  • Medio riesgo: Una vulnerabilidad XSS en report.php
  • Medio riesgo: Una vulnerabilidad XSS en inc/class_parser.php
  • Bajo riesgo: Una vulnerabilidad XSS en admin/modules/style/templates.php
  • Bajo riesgo: Una vulnerabilidad XSS en admin/modules/config/languages.php

Note que en esta versión no es requerido usar el script de actualización (upgrade).
No hay cambios en el esquema de la base de datos para esta versión.


Actualizando desde 1.8.1 y 1.8.0

Antes de realizar cualquier actualización por favor, recuerde hacer copias de seguridad de archivos de su foro y base de datos y almacenarlos de forma segura. Si ha editado los archivos principales, incluyendo los archivos de idioma, por favor, asegúrese de hacer una lista de cambios para que pueda hacerlos de nuevo (si es necesario) una vez finalizada la actualización.


Para actualizar, siga el procedimiento. El script de actualización no es necesario. No hay cambios a los archivos de idioma. No se han cambiado o agrefado plantillas.
  • Descarga y usa el paquete de Archivos cambiados (MD5: 700baab588836a4357ea04534107da43)
  • Solo sube todo a tu foro y listo.

Si usas MyBB 1.8.0
  • Descarga y utiliza el paquete completo MyBB 1.8.2 (MD5: 4f6e49b7a457b72dbe8fb47ae5ded430)
  • Sigue la documentación de actualización.

Gracias,



El equipo de MyBB.com y MyBB-es.com
Smile
#2
justo lo vi en facebook, como se actualiza solo reemplazando archivos sin el instalador, para los que tienen 1.8.x lo instale de una Big Grin
ya me paso que me hackearon en su momento con fallas de archivos como el search.php y el member.php -_-
[Imagen: CCoBXgK.png]
[Imagen: TQqCgcO.png]
Responder
#3
Si actualizas desde 1.8.1 solo sube los nuevos archivos, desde otras versiones necesitas ejecutar el actualizador.
[Imagen: página-signature]
Responder
#4
Listo ya lo actualice muchas Gracias amigos, me gustaría saber si hay alguien que me pueda ayudar con esto: http://www.mybb-es.com/hilo-ayuda-google...0#pid97040
Responder
#5
Se siente muy abandonado el foro cuando las noticias/novedades no están actualizadas...
lo digo por el update 1.8.3 y los temas que explicaban un par de cosas de lo ocurrido
Comunidad OnlyArg - (CS 1.6, HL)
http://www.onlyarg.com/foro/index.php
Responder




Usuarios navegando en este tema: 1 invitado(s)